import Taro from '@tarojs/taro';

export const getToken = function () {
  return Taro.getStorageSync('token');
}

export const setToken = function (data) {
  return Taro.setStorage({ key: 'token', data })
}
